uuid: 7e048e71-5410-450f-9b8e-dd410f588ddf
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.homepage
target_entity_type_id: node
target_bundle: homepage
default_langcode: site_default
language_alterable: true
